Commit 08c8ef9c authored by Tassilo Busche's avatar Tassilo Busche

new Tickaroo SDK

parent e8230282
......@@ -57,7 +57,7 @@
<ConfirmationsSetting value="0" id="Add" />
<ConfirmationsSetting value="0" id="Remove" />
</component>
<component name="ProjectRootManager" version="2" languageLevel="JDK_1_7" default="true" assert-keyword="true" jdk-15="true" project-jdk-name="1.8 (1)" project-jdk-type="JavaSDK">
<component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" assert-keyword="true" jdk-15="true" project-jdk-name="1.8 (1)" project-jdk-type="JavaSDK">
<output url="file://$PROJECT_DIR$/build/classes" />
</component>
<component name="ProjectType">
......
......@@ -10,7 +10,7 @@ android {
applicationId "com.tickaroo.sdksample"
minSdkVersion rootProject.ext.minSdkVersion
targetSdkVersion rootProject.ext.targetSdkVersion
versionName '2.8.0'
versionName '2.8.1'
multiDexEnabled true
}
......@@ -48,5 +48,5 @@ kapt {
dependencies {
compile fileTree(dir: 'libs', include: ['*.jar'])
compile "com.tickaroo:sdk:1.1.1-develop-26"
compile "com.tickaroo:sdk:2.8.1-0"
}
......@@ -2,16 +2,16 @@
ext {
compileSdkVersion = 25
buildToolsVersion = '25.0.2'
buildToolsVersion = '25.0.3'
versionCode = System.getenv("BUILD_NUMBER") != null ? System.getenv("BUILD_NUMBER").toInteger() : 1
minSdkVersion = 15
minSdkVersion = 16
targetSdkVersion = 25
fragmentargsVersion = "2.0.+"
}
buildscript {
ext {
kotlinVersion = "1.1.1"
kotlinVersion = "1.1.3-2"
}
repositories {
......@@ -21,7 +21,7 @@ buildscript {
}
dependencies {
classpath 'com.android.tools.build:gradle:2.3.0'
classpath 'com.android.tools.build:gradle:2.3.3'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlinVersion"
}
}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment